Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2246

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-2246
Last Modified 20 Jun 2013 11:11:16
Published 24 Nov 2012 03:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2246

Summary

Mahara 1.4.x before 1.4.5 and 1.5.x before 1.5.4 allows remote attackers to conduct clickjacking attacks to delete arbitrary users and bypass CSRF protection via account/delete.php.

Vulnerable Systems

Application

  • Mahara 1.4

  • Mahara 1.4.0

  • Mahara 1.4.1

  • Mahara 1.4.2

  • Mahara 1.4.3

  • Mahara 1.4.4

  • Mahara 1.5

  • Mahara 1.5.0

  • Mahara 1.5.1

  • Mahara 1.5.2

  • Mahara 1.5.3


References

CONFIRM - https://mahara.org/interaction/forum/topic.php?id=4939

CONFIRM - https://bugs.launchpad.net/mahara/+bug/1057240

DEBIAN - DSA-2591

XF - mahara-delete-clickjacking(79273)


Last Updated: 27 May 2016 10:57:37